a:hover {  color: #FF0000}
.menu {  font-size: x-small; line-height: 140%}
.the_text {  text-indent: 1em; font-size: small}
.breadcrumbs {  line-height: 100%; font-size: x-small}
.button_p {  text-align: center}
.button_text_l { font-size: x-small; text-align: right}
.button_text_r { font-size: x-small; text-align: left}
h1 {  font-size: large; line-height: 120%; color: #FF9900}
h2 {  line-height: 120%; color: #FF6633; font-size: medium}
p {  line-height: 150%}
.menu_top {  font-size: small; line-height: 100%; font-weight: bold}
ul {  line-height: 130%; font-size: x-small; list-style-position: outside; list-style-type: disc}
.copyright {  font-size: x-small; line-height: 100%; text-align: right}
.list_trouble {  line-height: 140%; font-size: small}
